Subject: Fwd: Yomdel- Honeyfizz.co.uk- Training Docs
From: deeksha dadu <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Mon, 13 Apr 2015 18:35:14 +0530 (IST)

----- Forwarded Message -----
From: "deeksha dadu" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "ritika" <[email-masked]>, "akhil p. walia" <[email-masked]>, "anku saini" <[email-masked]>, "rahul k" <[email-masked]>, "sona k" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "neeraj" <[email-masked]>, "pankaj" <[email-masked]>, "sajal" <[email-masked]>, [email-masked]
Cc: "admin" <[email-masked]>
Sent: Monday, April 13, 2015 6:35:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Yomdel- Honeyfizz.co.uk- Training Docs

Hi all,

Please find attached the training documents that all of you must throughly go through today. As discussed in the afternoon today, I will conduct training in the afternoon tomorrow for both morning and afternoon shift. For the night shift I will come separately tomorrow night. However, everyone MUST have gone through the documents as well as the website throughly before that. 

In the Yomdel PDF, I have highlighted the portions that are relevant to you in yellow color. You can ignore the rest for the time being. From the master excel doc, I have removed the portions that do not pertain to the process we will support. 

See you all tomorrow for training!

Regards,
Deeksha